@charset "UTF-8";
/*====================================================================
 reset styles			sets the base font to 10px for easier math
====================================================================*/
html {
  font-size: 62.5%;
}
/*====================================================================
 reset styles			wireframe.css
====================================================================*/
body {
	font-family: Arial, Helvetica, sans-serif;
}
/*====================================================================
 body			wireframe.css			same as ja
====================================================================*/
body {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
}

/*====================================================================
 text styles			wireframe.css			same as ja
====================================================================*/
p {
    line-height:1.7;
}

/*====================================================================
 link button			title.css			same as ja
====================================================================*/
a.n_btn_more {
	font-size:72%;
    line-height: 19px;
}
.n_ttl_lv2 a.n_btn_more {
	font-size: 76%;
    line-height: 18px;
}
.n_ttl_lv3 a.n_btn_more {
	font-size: 80%;
    line-height: 17px;
}
.n_ttl_lv4 a.n_btn_more {
	font-size: 84%;
    line-height: 16px;
}
.n_ttl_lv5 a.n_btn_more {
	font-size: 90%;
    line-height: 15px;
}

/*====================================================================
 list styles			wireframe.css
====================================================================*/
ul.n_list_gt01 li {
	font-size:100%;
}
ul.n_list_triangle01 li {
    line-height:1.2;
	font-size:92%;
}
.n_icon_list01 {
    font-size: 100%;
}

/*====================================================================
 header			header.css
====================================================================*/
#n_headerArea #n_headright {
	font-size:90%;
}
#n_headerArea #n_headright #n_langArea #n_langBoxInner {

}
.n_searchSelectBox .customSelect {
	font-size: 93%;
}

/*====================================================================
 top navigation			header.css			same as ja
====================================================================*/
#n_searchArea select.n_selectMenu,
#n_searchArea select.n_selectMenu2 {
	font-size:110%;
}
#n_gnavArea li.n_gnav span.n_gnav_now,
#n_gnavArea li.n_gnav a.n_gnav_link {
    /*font-size:104%;*/
    font-size:89%;
}

/*====================================================================
 top navigation			topNavigation.css			same as ja
====================================================================*/
ul.n_snavTab li {
	font-size:100%;
}
.n_content_wrap .n_listBox01 .n_list_line01 li {
	font-size:100%;
}

/*====================================================================
 fnavArea			footer.css
====================================================================*/
#n_fnavArea_s {
    font-size: 90%;
}

/*====================================================================
 footer			footer.css
====================================================================*/
/* footer */
#n_footerArea {
	padding:10px 0 30px;
	font-size:90%;
}

/*====================================================================
 side navigation			sideNavigation.css
====================================================================*/
.n_snavAreaLink {
	font-size:95%;
}
.n_snavAreaLink p {
	font-size:140%;
}

/*====================================================================
 breadcrumb list			breadcrumb.css
====================================================================*/
ul#n_breadcrumbList {
	font-size:90%;
}

/*====================================================================
 anchorLink			anchorLinkList.css
====================================================================*/
.anchorArea ul li {
    font-size: 92%;
}

/*====================================================================
 h1 - h5			title.css
====================================================================*/
.n_ttl_lv1 {
    font-size:160%;
}
.n_ttl_lv2 {
	/*font-size:128%;*/
	font-size:109.7%;
}
.n_ttl_lv3 {
    font-size:118%;
}
.n_ttl_lv4 {
	font-size:110%;
}
.n_ttl_lv5 {
	font-size:102%;
}

/*====================================================================
 contacts			contacts.css
====================================================================*/
.n_contactBox p.n_bar {
	font-size:130%;
}
.n_contactBox .n_contactBoxInner p {
	font-size: 110%;
}
.n_contactBox dl.n_dl_contact .n_list_triangle01 {
	font-size:100%;
}

/*====================================================================
 definition list			text.css
====================================================================*/
.n_dl_normal dd {
	font-size:100%;
}
.n_dl_normal ul.n_list_triangle01 li {
	font-size:100%;
}
.n_dl_text ul.n_list_triangle01 li {
	font-size:110%;
}
/*====================================================================
 table			text.css
====================================================================*/
table.n_table_normal {
	font-size:100%;
}
/*====================================================================
 list			text.css
====================================================================*/
/* normal icon */
ul.n_list_normal li {
	font-size:100%;
}
/*====================================================================
 note			text.css
====================================================================*/
.n_note {
	font-size:93%;
}

/*====================================================================
 links			relatedLinks.css			same as ja
====================================================================*/
.n_linksArea .n_title {
	font-size:130%;
}

/*====================================================================
 news search			newProductLine.css
====================================================================*/
#n_newssearchArea select.n_selectMenu {
	font-size:110%;
}

/* list */
#n_newssearchArea dl.list_newssearch {
	font-size:100%;
}

#n_newssearch_head p {
    font-size: 92%;
}

/*====================================================================
 document information			documentInfo.css
====================================================================*/
.n_documentArea {
	font-size:100%;
}

/* more button */
.n_documentArea .n_pdfArea a.n_btn_more02 {
	font-size:110%;
}

/*====================================================================
 list			download.css
====================================================================*/
/* pdf icon */
.n_listArea ul.n_pdficon_list02 {
	font-size:100%;
}

/*====================================================================
 faq			faq.css
====================================================================*/
.n_faqArea .n_qArea {
	font-size:100%;
}
.n_faqArea .n_aArea {
	font-size:100%;
}

/*====================================================================
 quick link			quickLinks.css			same as ja
====================================================================*/
.n_list_quicklinks {
	font-size:90%;
}
.n_list_quicklinks p {
	font-size:130%;
}

/*====================================================================
 news carrousel panel			newsRelease.css
====================================================================*/
/* news box */
.n_newsCat {
	font-size:100%;
	line-height:20px;
}
.n_newsCont {
	font-size:92%;
}

/*====================================================================
 new window			new_window.css			same as ja
====================================================================*/
.n_new_window {
	font-size:92%;
}

/*====================================================================
 fold			foldingMenu.css
====================================================================*/
.n_foldingArea .n_titlArea {
	font-size:100%;
}
.n_foldingArea .n_contArea {
	font-size:100%;
}

/*====================================================================
 document list			documentList.css
====================================================================*/
.n_pdfList {
	font-size:92%;
}

/*====================================================================
 other part search			otherPartSearch.css
====================================================================*/
#compsearch fieldset .note {
	font-size:100%;
}

/*====================================================================
 tab slider			tabSlider.css
====================================================================*/
.n_tabSlider .milestoneLink {
	font-size: 92%;
}

/*====================================================================
 Product Detail			prodDetail.css
====================================================================*/
#description table tr {
	font-size: 100%;
}
#specification #package table th {
	font-size: 100%;
}
#specification #package table td {
	font-size: 100%;
}
#specification #package p.note {
	font-size: 90%;
}
#specification .prod_properties table th, #specification #specific table th, #specification #features table th {
	font-size: 100%;
}
#specification .prod_properties table td, #specification #specific table td, #specification #features table td {
	font-size: 100%;
}
#prod_document #documents table tr, #prod_document #documents_ray table tr {
	font-size: 100%;
}
#prod_document #documents table th {
    font-size: 96%;
}
#prod_document #documents td.title {
	font-size: 95%;
}
#prod_document #documents td.size {
	font-size: 95%;
}
#recommended table {
	font-size: 100%;
}
#recommended p.note {
	font-size: 90%;
}
#order_num table {
	font-size: 100%;
}
#order_num_hf table {
	font-size: 100%;
}

